Subject: Ticket Assigned - need esc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 27 Nov 2022 18:12:11 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need esc B.K                    Hi           09:51 PM, 27th Nov                   Centrepoint UAE whatsapp bot                    Hello, welcome to Centrepoint!?   مرحبًا بك في سنتربوينت            09:51 PM, 27th Nov                   Centrepoint UAE whatsapp bot                    Hello B.K , what can we help you with today?  ??   1. ? Order Status  2. ? Returns Process  3. ? Refund Information  4. ?Store Location    Type the option number to get started - for example, type 1 for ? Order Status    لتغيير لغة المحادثة للعربية ، اكتب عربي            09:51 PM, 27th Nov                     B.K                    Hi           09:51 PM, 27th Nov                   Centrepoint UAE whatsapp bot                    Hi B.K , let us know if we can help you with any of the following:    1. ? Order Status  2. ? Returns Process  3. ? Refund Information   4. ? Store Location  5. ?‍?Something Else    Type the option number to get started - for example, type 1 for ? Order Status   لتغيير لغة المحادثة للعربية ، اكتب عربي            09:51 PM, 27th Nov                     B.K                    5           09:51 PM, 27th Nov                   Centrepoint UAE whatsapp bot                   Please wait, our agent will be with you shortly. Thanks           09:51 PM, 27th Nov                   Mohammed                   Hi Dear, Thank you for contacting us. I'm Tawfik. I will be happy to help you.           09:59 PM, 27th Nov                     B.K                    9401963138           09:59 PM, 27th Nov                     B.K                    I need to know when exactly will I receive the order or has it lost ?           09:59 PM, 27th Nov                     B.K                    I don't have time to wait much. Need to travel.           09:59 PM, 27th Nov                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           10:01 PM, 27th Nov                   Mohammed                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             10:01 PM, 27th Nov                     B.K                    How long?           10:01 PM, 27th Nov                     B.K                    Tell me exact timeline           10:02 PM, 27th Nov                     B.K                    Why is none of your agent contacting me to give update ?I am the one contacting time in again.           10:02 PM, 27th Nov                     B.K                    Is this any good customer service?           10:02 PM, 27th Nov                   Mohammed                   We sincerely apologize for any inconvenience caused,           10:08 PM, 27th Nov                   Mohammed                   Our concerned team will get back to you ASAP           10:08 PM, 27th Nov                   Mohammed                   We appreciate your patience.           10:08 PM, 27th Nov                   Mohammed                   Do you have any other inquiries that we can help with?           10:08 PM, 27th Nov                     B.K                    Should I expect any update tomorrow?           10:08 PM, 27th Nov                     B.K                    Because after tomorrow I cannot wait to receive it as I have to travel.           10:08 PM, 27th Nov                   Mohammed                   You will be contacted via your email address soon enough           10:11 PM, 27th Nov                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:11 PM, 27th Nov                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5360817